<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GoatSheepCat_flk/datastream/MP3/PKZ_196X_GoatSheepCat_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.76+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T3"></a><a name="T6"></a><a name="T9"></a><a name="T0"></a><a name="T3"></a><a name="T6"></a><a name="T9"></a><a name="T4"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.034-12.029">Amnobiʔi nagurgöʔ poʔto tibi i ular tibi i tospak tibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.93');"><img class="media" title="00:00:12.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.029-14.729">Tospak <span class="non-verbal">(</span>ug-<span class="non-verbal">)</span> uge tojirbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.63');"><img class="media" title="00:00:14.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.729-16.349">Uja amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.25');"><img class="media" title="00:00:16.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.349-19.366403111669033">Oroma amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.27');"><img class="media" title="00:00:19.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T19"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.366403111669033-28.397">Dĭn net bar münörlaʔbə <span class="non-verbal">(</span>ujubə s- ujubə<span class="non-verbal">)</span> münörbi<span class="non-verbal">,</span> ujut ĭzembi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.3');"><img class="media" title="00:00:28.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T31"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.397-30.634">Dĭ šonəga i dʼorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.53');"><img class="media" title="00:00:30.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T36"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T32"></a><a name="T35"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.634-37.41">A šide<span class="non-verbal">,</span> ular da poʔto<span class="non-verbal">,</span> iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.31');"><img class="media" title="00:00:37.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.41-38.605"><span class="non-verbal">"</span>Ĭmbi dʼorlaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.5');"><img class="media" title="00:00:38.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T44"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.605-41.63943333407395"><span class="non-verbal">"</span>Da măna münörbi dĭ ne<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.54');"><img class="media" title="00:00:41.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.63943333407395-44.381"><span class="non-verbal">"</span><span class="non-verbal">(</span>Ambiz-<span class="non-verbal">)</span> Ĭmbi tăn abial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.28');"><img class="media" title="00:00:44.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.381-47.11269218250089"><span class="non-verbal">"</span>Da örömem ambiam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.01');"><img class="media" title="00:00:47.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T55"></a><a name="T52"></a><a name="T55"></a><a name="T52"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.11269218250089-53.78593470049769">Dĭgəttə dĭ mănlia: <span class="non-verbal">"</span>Tuj bar oromam ambial<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.69');"><img class="media" title="00:00:53.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.78593470049769-57.51255065210629">Nada măna poʔto băʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.41');"><img class="media" title="00:00:57.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T64"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.51255065210629-60.986">Măn tuganbə šoluʔjəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.89');"><img class="media" title="00:01:00.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.986-63.932463284305015">Nada amorzittə mĭzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.83');"><img class="media" title="00:01:03.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T72"></a><a name="T69"></a><a name="T72"></a><a name="T69"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.932463284305015-67.492">Dĭgəttə dĭzeŋ măliaʔi: <span class="non-verbal">"</span>Kanžəbaʔ nagurgöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.39');"><img class="media" title="00:01:07.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.492-69.727">Šaʔlaːmbaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.63');"><img class="media" title="00:01:09.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T81"></a><a name="T81"></a><a name="T75"></a><a name="T79"></a><a name="T75"></a><a name="T79"></a><a name="T75"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="69.727-77.112">Dĭgəttə onʼiʔ măndə ulardə: <span class="non-verbal">"</span>Toʔnardə uluziʔ varotaʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.01');"><img class="media" title="00:01:17.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="77.112-79.55225071653928">Dĭ toʔnarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.45');"><img class="media" title="00:01:19.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="79.55225071653928-82.687">Ej <span class="non-verbal">(</span>mo=<span class="non-verbal">)</span> ej karluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.59');"><img class="media" title="00:01:22.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.687-90.472">Dĭgəttə poʔto toʔnarluʔpi bostə uluziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.37');"><img class="media" title="00:01:30.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.472-92.848">Varotaʔi karluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.75');"><img class="media" title="00:01:32.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.848-97.46534027284038">Dĭgəttə dĭzeŋ nuʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.37');"><img class="media" title="00:01:37.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T98"></a><a name="T99"></a><a name="T101"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T101"></a><a name="T103"></a><a name="T105"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.46534027284038-104.507">Nuʔməluʔpiʔi<span class="non-verbal">,</span> nuʔməluʔpiʔi<span class="non-verbal">,</span> dĭgəttə šobiʔi<span class="non-verbal">,</span> dĭn noʔ iʔgö nugaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.41');"><img class="media" title="00:01:44.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.507-105.923">Nudʼi molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.82');"><img class="media" title="00:01:45.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.923-107.85853216650374">Nada šaːsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.76');"><img class="media" title="00:01:47.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T114"></a><a name="T111"></a><a name="T114"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="107.85853216650374-113.31179128710451">Dĭgəttə kĭrbi kuba sĭri pagən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.21');"><img class="media" title="00:01:53.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T118"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="113.31179128710451-117.869">I dĭʔnə amnuʔtə šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.77');"><img class="media" title="00:01:57.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T120"></a><a name="T122"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="117.869-121.99833973960185">Dĭgəttə măndə: <span class="non-verbal">(</span>toʔnar=<span class="non-verbal">)</span> toʔnarlaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.9');"><img class="media" title="00:02:02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.99833973960185-126.59827713961963">Onʼiʔ onʼiʔtə dĭzeŋ toʔnarluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.5');"><img class="media" title="00:02:06.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="126.59827713961963-129.565">I <span class="non-verbal">(</span>šud-<span class="non-verbal">)</span> šü nanʼiluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.46');"><img class="media" title="00:02:09.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T134"></a><a name="T132"></a><a name="T134"></a><a name="T133"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.565-133.181">Dĭgəttə amnəlbiʔi i ejümneʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.08');"><img class="media" title="00:02:13.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.181-136.37147747067186">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.27');"><img class="media" title="00:02:16.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="136.37147747067186-138.524">Dĭzeŋ ejümnubiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.42');"><img class="media" title="00:02:18.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="138.524-141.20474502866156">Dĭgəttə urgaːba šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.1');"><img class="media" title="00:02:21.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T143"></a><a name="T141"></a><a name="T143"></a><a name="T142"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="141.20474502866156-143.542">Amnəlbi<span class="non-verbal">,</span> tože ejümnubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.44');"><img class="media" title="00:02:23.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T148"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="143.542-147.11133131332207">Dĭgəttə kambi noʔdə<span class="non-verbal">,</span> dĭn iʔbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.01');"><img class="media" title="00:02:27.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T152"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="147.11133131332207-152.799">A tospak nʼuʔnən amnəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.7');"><img class="media" title="00:02:32.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T156"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T158"></a><a name="T160"></a><a name="T153"></a><a name="T157"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="152.799-158.31">A <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> dĭ ular i poʔto šügən iʔbəlaʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('158.21');"><img class="media" title="00:02:38.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T163"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="158.31-161.289">Dĭgəttə šobiʔi volkəʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.19');"><img class="media" title="00:02:41.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T166"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="161.289-164.404">Onʼiʔ sĭre volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.3');"><img class="media" title="00:02:44.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="164.404-167.89104852470672">Dĭgəttə tospak măndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('167.79');"><img class="media" title="00:02:47.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T171"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="167.89104852470672-171.554">Miʔ kagam iʔbəlaʔbə <span class="non-verbal">(</span>dĭn<span class="non-verbal">)</span><span class="non-verbal">,</span> <span class="non-verbal">(</span>stogugən<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('171.45');"><img class="media" title="00:02:51.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T176"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="171.554-173.25097558211877">Dĭm <span class="non-verbal">(</span>ejümneʔbəʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('173.15');"><img class="media" title="00:02:53.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="173.25097558211877-177.303">Dĭgəttə dĭ urgaːba onʼiʔ ibi volkdə <span class="non-verbal">(</span>i<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.2');"><img class="media" title="00:02:57.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T185"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.303-179.3975586006932">Onʼiʔ udandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.3');"><img class="media" title="00:02:59.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T188"></a><a name="T190"></a><a name="T186"></a><a name="T189"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="179.3975586006932-182.97750988157662">I onʼiʔ ibi baška udandə dĭ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('182.88');"><img class="media" title="00:03:02.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T192"></a><a name="T198"></a><a name="T192"></a><a name="T195"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T196"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="182.97750988157662-188.5907668247867">Dĭzeŋ bar kak neröjluʔpiʔi i <span class="non-verbal">(</span>ujmə-<span class="non-verbal">)</span> üʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('188.49');"><img class="media" title="00:03:08.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T199"></a><a name="T200"></a><a name="T202"></a><a name="T204"></a><a name="T200"></a><a name="T202"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T203"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="188.5907668247867-199.933">Dĭgəttə ular i poʔto i tospak nuʔməluʔpiʔi bazoʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('199.83');"><img class="media" title="00:03:19.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="199.933-202.569">Dĭgəttə dĭn bazoʔ volkəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('202.47');"><img class="media" title="00:03:22.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="202.569-208.605">Dĭ tospak sʼabi panə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.5');"><img class="media" title="00:03:28.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="208.605-210.663">A dĭzeŋ edöbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('210.56');"><img class="media" title="00:03:30.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T218"></a><a name="T219"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T221"></a><a name="T218"></a><a name="T221"></a><a name="T218"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="210.663-214.353">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Măn kagam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('214.25');"><img class="media" title="00:03:34.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T228"></a><a name="T224"></a><a name="T226"></a><a name="T230"></a><a name="T227"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="214.353-218.44"><span class="non-verbal">(</span>Ši-<span class="non-verbal">)</span> Măn šidem ilim<span class="non-verbal">,</span> a tănan kumən kereʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('218.34');"><img class="media" title="00:03:38.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T237"></a><a name="T231"></a><a name="T232"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="218.44-227.276">Dĭgəttə poʔto saʔməluʔpi da volkəndə <span class="non-verbal">(</span>naʔamzum<span class="non-verbal">)</span> amnosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('227.18');"><img class="media" title="00:03:47.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T238"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T238"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T239"></a><a name="T241"></a><a name="T238"></a><a name="T238"></a><a name="T238"></a><a name="T238"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="227.276-229.724">Dĭgəttə dĭ <span class="non-verbal">(</span>nen-<span class="non-verbal">)</span> nereʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('229.62');"><img class="media" title="00:03:49.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T244"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="229.724-233.70348622467117">Dĭzeŋ nereʔluʔpiʔi i nuʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('233.6');"><img class="media" title="00:03:53.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="233.70348622467117-236.2967842661305">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('236.2');"><img class="media" title="00:03:56.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T247"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T247"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T253"></a><a name="T254"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T253"></a><a name="T247"></a><a name="T249"></a><a name="T247"></a><a name="T247"></a><a name="T247"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="236.2967842661305-242.631">Dĭzeŋ dĭgəttə kambiʔi bostə <span class="non-verbal">(</span>a- aktʼit-<span class="non-verbal">)</span> aktʼizaŋdə nagurgöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('242.53');"><img class="media" title="00:04:02.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="242.631-243.729">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>